## org.gnome.OnlineAccounts.MediaServer org.gnome.OnlineAccounts.MediaServer |

## Properties

    DlnaSupported  readable   b
    Udn            readable   s

## Description

An account object implements this interface if it provides media server like capabilities.

The org.gnome.OnlineAccounts.MediaServer interface is not used by any account.

Since 3.14

The org.gnome.OnlineAccounts.MediaServer interface is deprecated.

## Property Details

### The "DlnaSupported" property

    DlnaSupported  readable   b

True if media server device is DLNA supported.

Since 3.14

The "DlnaSupported" property is deprecated.

### The "Udn" property

    Udn  readable   s

Unique Device Name. Used to uniquely identify the device.

Since 3.14

The "Udn" property is deprecated.